body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; color: #333333 !important;}

/*Logo*/
/*.biglogo { margin-left: 7% !important;}*/
@media only screen and (max-width: 480px) {.mobilelogo {margin-left: unset !important;}}
@media only screen and (max-width: 480px) {button.btn.btn-primary-customstyle.navbar-toggler {margin-right: unset !important;}}

/*Header Navigation*/
/*.navbar{ padding:20px !important;}*/
a.nav-link {font-family: 'Montserrat' !important;text-transform: uppercase !important; color: #555555 !important;font-size: 14px !important;padding: 15px 10px;font-weight: 700 !important;}
a.nav-link:hover{color:#000000 !important;}
a:hover{font-family: 'Montserrat' !important;color:#000000 !important; text-decoration: none !important; font-weight: bold !important;}
a, a:active, a:visited {text-decoration: none !important; font-size: 14px !important; font-family: 'Montserrat' !important; color: #555555 !important;}
.nav-item:first-child { padding-right: 25px !important;}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}
ul.navbar-nav.m-auto {margin-right: 10% !important;}
button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 1.5em;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
.carousel, .banner-section {background-color: #1f1c1f !important;}
.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:32px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:24px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:22px !important; color:#ffffff !important;}}
.BannerDivider{border-top: 3px solid #c9c9c9 !important;}
/*.navbar{border-top:10px solid #962829;background-color:#f2f2f2;}*/
@media only screen and (min-width:1024px){.carousel{width:82%;margin-left: auto; margin-right: auto; }}

/*Home Page*/
h2{font-family: 'Noticia Text' !important; font-size:28px !important; color:#001528 !important; font-weight: bold !important;}
a.image-text-button{font-family: 'Noticia Text' !important; width:100% !important; border-radius:5px; border:1px solid #001528;font-weight: bold !important;padding-top: 1em !important; padding-bottom: 1em !important;color: #001528 !important; background-color: #f2f2f2 !important; border: 1px solid #001528 !important;font-size:16px !important;}
.PlacingOrders a{color:#333333 !important; font-family: 'Noticia Text' !important; font-size: 16px !important;}
.PlacingOrders a:hover{font-weight:bold; }

/*Internal Page*/
.banner-section {height:200px !important;}
@media only screen and (max-width:480px){.banner-section {height:150px !important;}}
@media only screen and (max-width:768px){.banner-section {height:200px !important;}}
.banner-image{position: absolute; top: 0;}
@media only screen and (max-width:480px){.banner-image{height:100% !important;}}
h3{font-family: 'Montserrat' !important; font-size:18px !important; color:#001528 !important; font-weight: bold !important;}


/*Footer Navigation*/
.footer-links {font-family: 'Noticia Text' !important; background-color: #001528 !important;}
.footer-disclaimer{font-family: 'Noticia Text' !important; background-color: #001528  !important; color:#888888 !important;font-size:12px !important;}
.footer-navigation{color: #888888 !important; text-align: center !important;}
.footer-navigation a{font-family: 'Noticia Text' !important; color: #888888 !important; font-size:14px !important;}
.footer-navigation a:hover{font-family: 'Noticia Text' !important; color: #ffffff !important; font-size:14px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Noticia Text' !important; color: #888888 !important; font-size:12px !important;}
.footer-navigation span{font-style: unset !important;}
.col-xl-6{align-content: center !important;}	


/*alignment */
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.Customborder-top{border-top: 10px solid #962829; background-color: #f2f2f2;}
.navbar{ padding:20px 20px 20px 20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
.twocolSection .wdg-free-text-desc{padding:5px 0px 5px 0px !important;}
.twocolSection .wdg-free-text-desc .container{padding:unset !important;}
@media only screen and (max-width: 767px) {.twocolSection .wdg-free-text-desc{padding: 0px 15px 0px 15px !important;}}